# if defined(UNDER_CE)
#  include <winbase.h>
# else
#  include <winver.h>
# endif

IDI_ICON1               ICON    DISCARDABLE     "Images\\Raidlogo.ico"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION 0,9,68,0
	PRODUCTVERSION 0,9,68,0
	FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
	FILEFLAGS VS_FF_DEBUG
#else
	FILEFLAGS 0x0L
#endif
	FILEOS VOS__WINDOWS32
	FILETYPE 0x1L
	FILESUBTYPE 0x0L
	BEGIN
		BLOCK "StringFileInfo"
		BEGIN
			BLOCK "040904B0"
			BEGIN
				VALUE "CompanyName", "JMicron Technology Corp.\0"
				VALUE "FileDescription", "JMicron HW RAID Manager Application\0"
				VALUE "FileVersion", "0.09.68.0\0"
                VALUE "LegalCopyright", "Copyright (C) 2008 ~ 2010 JMicron Technology Corp.\0"
                VALUE "OriginalFilename", "JMRaidSetup.exe\0"
                VALUE "ProductName", "JMicron HW RAID Manager\0"
				VALUE "ProductVersion", "0, 9, 68, 0\0"
			END
		END
	END
/* End of Version info */
